h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #999933;
}
.menu {
	color: #FFFFCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
}
.pc {
	color: #003366;
}
.menupc {
	color: #CCFFFF;
	text-decoration: none;
}
.noticeboard {
	font-family: "Comic Sans MS";
	font-size: 80%;
}
.jubpagetitle {
	font-size: 120%;
	font-weight: bold;
	color: 006633;
}
.jubmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #336633;
	text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}

/*
     FILE ARCHIVED ON 04:38:51 Jul 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:48:15 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.82
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.067
  esindex: 0.01
  cdx.remote: 13.741
  LoadShardBlock: 81.51 (3)
  PetaboxLoader3.datanode: 161.816 (5)
  PetaboxLoader3.resolve: 662.457 (3)
  load_resource: 778.369
  loaddict: 47.264
*/